Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 615896 - Need to make "Return to menu" consistent
Need to make "Return to menu" consistent
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: ovirt-node (Show other bugs)
5.5.z
All Linux
low Severity medium
: rc
: ---
Assigned To: Joey Boggs
Virtualization Bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-19 04:39 EDT by Vivian Bian
Modified: 2016-04-26 11:25 EDT (History)
2 users (show)

See Also:
Fixed In Version: ovirt-node-1.0-47.el5
Doc Type: Bug Fix
Doc Text:
Prior to this update, various configuration menus used different strings for the menu option that returns a user to the main menu. This update removes this inconsistency, and all relevant menu options now use "Return to menu".
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-01-13 13:43:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch (2.31 KB, patch)
2010-09-24 16:23 EDT, Joey Boggs
no flags Details | Diff


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2011:0148 normal SHIPPED_LIVE rhev-hypervisor bug fix update 2011-01-13 13:40:52 EST

  None (edit)
Description Vivian Bian 2010-07-19 04:39:23 EDT
Description of problem:

as in RHEV-H o-c-setup menu , there would be different o-c-* commands
,and they all show "Return to menu" in different ways , one shows "Return
to hypervisor configuration menu" , other show "Return to menu" . Need to make "Return to menu" consistent 

Version-Release number of selected component (if applicable):
every version of rhev-hypervisor
Comment 1 Joey Boggs 2010-09-24 16:23:44 EDT
Created attachment 449516 [details]
patch

menus consistently display "Return to menu" now
Comment 3 XinSun 2010-10-08 05:37:00 EDT
Check this bug on rhev-hypervisor-5.6(4.el5), boot from CDROM/USB/pxe
1. In ovirt-config-setup menu, choose option 1) Configure authentication, then you can see :
1) Set the administrator password
2) Toggle SSH password authentication
3) Return to menu

2. In ovirt-config-setup menu, choose option 4) ovirt-config-setup menu, you can see :
1) Register to public RHN
2) Register to RHN Satellite
3) Return to Menu

3. In fistboot menu, choose option 1)Configure storage partitions, then you can see:
1) Configure      3)Commit configuration
2) Review         4)Return to menu

So change this bug's status to verified.
Comment 4 Jaromir Hradilek 2011-01-06 10:37:55 EST
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
Prior to this update, various configuration menus used different strings for the menu option that returns a user to the main menu. This update removes this inconsistency, and all relevant menu options now use "Return to menu".
Comment 6 errata-xmlrpc 2011-01-13 13:43:11 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2011-0148.html

Note You need to log in before you can comment on or make changes to this bug.